# pandas.Panel.set_value

`Panel.``set_value`(*args, **kwargs)

  Quickly set single value at (item, major, minor) location

  Parameters: | item : item label (panel item) major : major axis label (panel item row) minor : minor axis label (panel item column) value : scalar takeable : interpret the passed labels as indexers, default False

  Returns:

  panel : Panel

  > If label combo is contained, will be reference to calling Panel, otherwise a new object